#page [rgen-id=rgtWH] {text-align: start; font-size: 60px; font-weight: 600; color: rgb(31, 34, 41); text-transform: none; line-height: 1; }
#page [rgen-id=rgHLP] {width: 100%; height: 550px; }
#page [rgen-id=rgsFG] {background-color: rgb(227, 74, 43); background-image: none; background-position: 0% 0%; background-repeat: repeat; background-size: auto; background-attachment: scroll; }
#page [rgen-id=rgHuE] {}
#page [rgen-id=rghj0] {}
#page [rgen-id=rgkO0] {text-align: start; font-size: 60px; font-weight: 800; color: rgb(31, 34, 41); text-transform: none; line-height: 65px; width: 800px; height: 70px; }
#page [rgen-id=rgzLp] {text-align: start; font-size: 60px; font-weight: 600; color: rgb(31, 34, 41); text-transform: none; line-height: 56px; }
#page [rgen-id=rgbik] {width: 141px; height: 28px; }
#page [rgen-id=rgA4T] {width: 133px; height: 40px; }
#page [rgen-id=rgvuA] {width: 50px; height: 50px; }
#page [rgen-id=rgH4F] {width: 178px; height: 30px; }
#page [rgen-id=rgCjE] {width: 50px; height: 41px; }
#page [rgen-id=rgtMy] {width: 155px; height: 30px; }
#page [rgen-id=rgtMi] {width: 116px; height: 33px; }
#page [rgen-id=rgtMk] {width: 116px; height: 49px; }
#page [rgen-id=rggBK] {background-color: rgb(227, 74, 43); background-image: none; background-position: 0% 0%; background-repeat: repeat; background-size: auto; background-attachment: scroll; }
#page [rgen-id=rgkOi] {text-align: center; font-size: 24px; font-weight: 300; color: rgb(73, 76, 82); text-transform: none; line-height: 36px; background-color: rgb(255, 255, 255); background-image: none; background-position: 0% 0%; background-repeat: repeat; background-size: auto; background-attachment: scroll; }
#page [rgen-id=rgcr4] {text-align: center; font-size: 24px; font-weight: 300; color: rgb(73, 76, 82); text-transform: none; line-height: 40px; background-color: rgb(255, 255, 255); background-image: none; background-position: 0% 0%; background-repeat: repeat; background-size: auto; background-attachment: scroll; width: 285px; height: 126px; }
#page [rgen-id=rgFt0] {text-align: center; font-size: 24px; font-weight: 300; color: rgb(255, 255, 255); text-transform: none; line-height: 40px; width: 285px; height: 126px; }
#page [rgen-id=rghQj] {text-align: start; font-size: 60px; font-weight: 600; color: rgb(31, 34, 41); text-transform: none; line-height: 1; }
#page [rgen-id=rgqR4] {text-align: start; font-size: 60px; font-weight: 800; color: rgb(73, 76, 82); text-transform: none; line-height: 65px; }
#page [rgen-id=rgT3c] {text-align: start; font-size: 30px; font-weight: 600; color: rgb(73, 76, 82); text-transform: none; line-height: 45px; }
#page [rgen-id=rgWtp] {text-align: start; font-size: 20px; font-weight: 300; color: rgb(73, 76, 82); text-transform: none; line-height: 30px; }
#page [rgen-id=rgdps] {text-align: center; font-size: 60px; font-weight: 600; color: rgb(31, 34, 41); text-transform: none; line-height: 70px; }
#page [rgen-id=rgV8l] {text-align: left; font-size: 45px; font-weight: 400; color: rgb(232, 118, 96); text-transform: none; line-height: 35px; }
#page [rgen-id=rguLS] {text-align: left; font-size: 45px; font-weight: 400; color: rgb(232, 118, 96); text-transform: none; line-height: 35px; }
#page [rgen-id=rgDaw] {text-align: left; font-size: 45px; font-weight: 400; color: rgb(232, 118, 96); text-transform: none; line-height: 35px; }
#page [rgen-id=rg9eN] {text-align: left; font-size: 45px; font-weight: 400; color: rgb(232, 118, 96); text-transform: none; line-height: 35px; }
#page [rgen-id=rgGSZ] {text-align: left; font-size: 45px; font-weight: 400; color: rgb(232, 118, 96); text-transform: none; line-height: 35px; }
#page [rgen-id=rgiLa] {text-align: left; font-size: 45px; font-weight: 400; color: rgb(232, 118, 96); text-transform: none; line-height: 35px; }
#page [rgen-id=rgOGf] {width: 200px; height: 118px; }
#page [rgen-id=rgicG] {width: 146px; height: 86px; }
#page [rgen-id=rg1q5] {}
#page [rgen-id=rgQ3x] {text-align: left; font-size: 22px; font-weight: 400; color: rgb(31, 34, 41); text-transform: none; line-height: 22.4px; }
#page [rgen-id=rgRsr] {text-align: left; font-size: 22px; font-weight: 400; color: rgb(31, 34, 41); text-transform: none; line-height: 22.4px; }
#page [rgen-id=rgjY4] {text-align: left; font-size: 22px; font-weight: 400; color: rgb(31, 34, 41); text-transform: none; line-height: 22.4px; }
#page [rgen-id=rgTyb] {text-align: left; font-size: 22px; font-weight: 400; color: rgb(31, 34, 41); text-transform: none; line-height: 22.4px; }
#page [rgen-id=rg08e] {text-align: left; font-size: 22px; font-weight: 400; color: rgb(31, 34, 41); text-transform: none; line-height: 22.4px; }
#page [rgen-id=rgnHl] {text-align: left; font-size: 22px; font-weight: 400; color: rgb(31, 34, 41); text-transform: none; line-height: 22.4px; }
#page [rgen-id=rgliZ] {background-color: rgb(227, 74, 43); background-image: none; background-position: 0% 0%; background-repeat: repeat; background-size: auto; background-attachment: scroll; }



